/*------------------------------------------------------------------
  Template:  JB EcoSpirit
  Version:  Joomla 1.5 / Joomla 2.5
  Zen Grid:  v2.0
  Copyright:  Joomlabamboo
  Created:  November 2012
------------------------------------------------------------------*/


#bannerwrap.image {background: url(../images/mountain/orangeMountains.jpg) repeat-x}
#navwrap,#toptexture {background: url(../images/texture/orange.jpg)}
#socialicons li i,#zenpaneltrigger a i,a.topicons img{background: #7C3A2E;color:#fff}

#toptexture {border-top:2px solid #333}
#nav li a:hover,#nav li span.mainlevel span:hover, #nav li span.separator:hover {
  color: #7C3A2E !important;
}
